/* ===== BACKGROUND ===== */
:is(.p-shop-privacy, .p-shop-base_info, .p-shop-faq, .p-shop-law_info,
  .p-shop-customers-sign_in, .p-shop-customers-sign_up, .p-shop-customer,
  .p-shop-customer-favorites, .p-shop-customer-subs_orders, .p-shop-customer-orders,
  [class^="p-shop-customer-orders-"], .p-shop-customer-edit,
  .p-shop-customer-shipping_addresses, .p-shop-customer-shipping_addresses-new,
  .p-shop-customer-cards, [class^="p-shop-customer-cards-"], .p-shop-customer-password-edit, .p-shop-order-new, .p-shop-order-confirm,
  .p-shop-products, [class^="p-shop-information_categories-"], [class^="p-shop-information-"], .p-shop-order-complete
  ) main {
  background: #B7C9D3;
}

/* ===== BORDER ===== */
:is(.p-shop-privacy, .p-shop-base_info, .p-shop-faq, .p-shop-law_info,
  .p-shop-customers-sign_in, .p-shop-customers-sign_up, .p-shop-customer,
  .p-shop-customer-favorites, .p-shop-customer-subs_orders, .p-shop-customer-orders,
  [class^="p-shop-customer-orders-"], .p-shop-customer-edit,
  .p-shop-customer-shipping_addresses, .p-shop-customer-shipping_addresses-new,
  .p-shop-customer-cards, [class^="p-shop-customer-cards-"], .p-shop-customer-password-edit, .p-shop-order-new, .p-shop-order-confirm,
  .p-shop-products, [class^="p-shop-information_categories-"], [class^="p-shop-information-"], .p-shop-order-complete
  ) .u-color__border--border {
  border-color: #F3F3F3 !important;
}

/* ===== TEXT COLOR ===== */
:is(.p-shop-privacy, .p-shop-base_info, .p-shop-faq, .p-shop-law_info,
  .p-shop-customers-sign_in, .p-shop-customers-sign_up, .p-shop-customer,
  .p-shop-customer-favorites, .p-shop-customer-subs_orders, .p-shop-customer-orders,
  [class^="p-shop-customer-orders-"], .p-shop-customer-edit,
  .p-shop-customer-shipping_addresses, .p-shop-customer-shipping_addresses-new,
  .p-shop-customer-cards, [class^="p-shop-customer-cards-"], .p-shop-customer-password-edit, .p-shop-order-new, .p-shop-order-confirm,
  .p-shop-products, [class^="p-shop-information_categories-"], [class^="p-shop-information-"], .p-shop-order-complete
  ) :is(
  h1.p-page_header__inner__title.u-text--head,
  .p-page_content__inner,
  .p-page_table__inner,
  [class="u-text--body"],
  .p-account__inner__content,
  ul.c-account_menu__list.js-account_menu__content,
  a.p-login__inner__login__bottom__forget.u-text--link
) {
  color: #F3F3F3 !important;
}

/* ===== BUTTONS ===== */
:is(.p-shop-privacy, .p-shop-base_info, .p-shop-faq, .p-shop-law_info,
  .p-shop-customers-sign_in, .p-shop-customers-sign_up, .p-shop-customer,
  .p-shop-customer-favorites, .p-shop-customer-subs_orders, .p-shop-customer-orders,
  [class^="p-shop-customer-orders-"], .p-shop-customer-edit,
  .p-shop-customer-shipping_addresses, .p-shop-customer-shipping_addresses-new,
  .p-shop-customer-cards, [class^="p-shop-customer-cards-"], .p-shop-customer-password-edit, .p-shop-order-new, .p-shop-order-confirm,
  .p-shop-products, [class^="p-shop-information_categories-"], [class^="p-shop-information-"], .p-shop-order-complete
  ) :is(
  .u-color__btn--bg,
  .c-button.--primary.--center,
  a.c-account_menu__logout,
  .p-history_detail__block__head__btn
) {
  background: #6A8D9C;
  color: #F3F3F3 !important;
  border-radius: 5px;
}

/* ===== INPUTS ===== */
:is(.p-shop-privacy, .p-shop-base_info, .p-shop-faq, .p-shop-law_info,
  .p-shop-customers-sign_in, .p-shop-customers-sign_up, .p-shop-customer,
  .p-shop-customer-favorites, .p-shop-customer-subs_orders, .p-shop-customer-orders,
  [class^="p-shop-customer-orders-"], .p-shop-customer-edit,
  .p-shop-customer-shipping_addresses, .p-shop-customer-shipping_addresses-new,
  .p-shop-customer-cards, [class^="p-shop-customer-cards-"], .p-shop-customer-password-edit, .p-shop-order-new, .p-shop-order-confirm,
  .p-shop-products, [class^="p-shop-information_categories-"], [class^="p-shop-information-"], .p-shop-order-complete
  ) .u-text--input {
  color: #7C7C7C !important;
  background: #FFF;
  border-color: #F3F3F3 !important;
}

:is(.p-shop-privacy, .p-shop-base_info, .p-shop-faq, .p-shop-law_info,
  .p-shop-customers-sign_in, .p-shop-customers-sign_up, .p-shop-customer,
  .p-shop-customer-favorites, .p-shop-customer-subs_orders, .p-shop-customer-orders,
  [class^="p-shop-customer-orders-"], .p-shop-customer-edit,
  .p-shop-customer-shipping_addresses, .p-shop-customer-shipping_addresses-new,
  .p-shop-customer-cards, [class^="p-shop-customer-cards-"], .p-shop-customer-password-edit, .p-shop-order-new, .p-shop-order-confirm,
  .p-shop-products, [class^="p-shop-information_categories-"], [class^="p-shop-information-"], .p-shop-order-complete
  ) .c-form_table__checkbox input {
  background: #FFF;
  border-color: #F3F3F3 !important;
}

/* ===== MISC ===== */
:is(.p-shop-privacy, .p-shop-base_info, .p-shop-faq, .p-shop-law_info,
  .p-shop-customers-sign_in, .p-shop-customers-sign_up, .p-shop-customer,
  .p-shop-customer-favorites, .p-shop-customer-subs_orders, .p-shop-customer-orders,
  [class^="p-shop-customer-orders-"], .p-shop-customer-edit,
  .p-shop-customer-shipping_addresses, .p-shop-customer-shipping_addresses-new,
  .p-shop-customer-cards, [class^="p-shop-customer-cards-"], .p-shop-customer-password-edit, .p-shop-order-new, .p-shop-order-confirm,
  .p-shop-products, [class^="p-shop-information_categories-"], [class^="p-shop-information-"], .p-shop-order-complete
  ) :is(
  .p-order_history_summary__content.--order,
  .--order,
  .c-billing_list.u-color__bg--bg
) {
  color: #7C7C7C;
}

:is(.p-shop-privacy, .p-shop-base_info, .p-shop-faq, .p-shop-law_info,
  .p-shop-customers-sign_in, .p-shop-customers-sign_up, .p-shop-customer,
  .p-shop-customer-favorites, .p-shop-customer-subs_orders, .p-shop-customer-orders,
  [class^="p-shop-customer-orders-"], .p-shop-customer-edit,
  .p-shop-customer-shipping_addresses, .p-shop-customer-shipping_addresses-new,
  .p-shop-customer-cards, [class^="p-shop-customer-cards-"], .p-shop-customer-password-edit, .p-shop-order-new, .p-shop-order-confirm,
  .p-shop-products, [class^="p-shop-information_categories-"], [class^="p-shop-information-"], .p-shop-order-complete
  ) input:checked + .c-form_table__checkbox__frame {
  border-color: #7C7C7C;
}


p.c-steps_to_order__text {
    color: #F3F3F3;
}

.c-steps_to_order__number:not(.is-active):not(.is-complete) {
    color: #7C7C7C;
}

.c-steps_to_order__number.is-active, .c-steps_to_order__number.is-complete {
    color: #F3F3F3;
}

.c-steps_to_order__number::before, .c-steps_to_order__number::after {
    border-color: #F3F3F3;
}

.c-steps_to_order__number.is-complete::after {
    border-color: var(--theme-color)!important;
}


tr.c-confirm_field__row {
    color: #F3F3F3 !important;
}

.c-cart_list__list__item__info .u-text--body, span.c-cart_list__text.u-text--body.u-text--link {
    color: #F3F3F3 !important;
}

.c-billing_list.u-color__bg--bg .u-text--body {
    color: #7C7C7C!important;
}

.c-form_table__newsletter .u-text--body {
    color: #F3F3F3!important;
}

p.p-page_header__inner__lead.u-text--body, .c-form_table__notes.u-text--body, span.c-form_table__checkbox__text.u-text--body {
    color: #F3F3F3 !important;
}

a.c-news_item__inner {
    color: #F3F3F3;
}

body .product-page-wrap h3 {
    color: #F3F3F3;
}

body .product-page-coming {
    color: #F3F3F3;
}

body .product-page-label {
    color: #F3F3F3;
    border-color: currentColor;
}

body .product-page-price {
    color: #F3F3F3;
}

body .p-column_header__panel__inner.u-color__bg--base {
    background: #b7c9d4;
    color: #F3F3F3;
}

body .p-page_article__inner.u-text--body {
    color: #F3F3F3;
}

body a.c-article_nav__inner__back.u-text--link {
    color: #F3F3F3;
}

body li.p-column_header__panel__inner__top__share__list__item .u-icon--twitter:before{
    background-color: #F3F3F3;
}

.p-account .c-account_menu__toggle-button {
    background-color: #D6E0E6;
    border-radius: 5px;
    color: #7C7C7C;
}
.u-text--link,
.p-payment_list a,
.u-text--link,
.u-icon--edit:before {
    color: #fff !important;   
}